.input-menu {
  .handler {
    background-color: var(--bs-gray-400);
    color: var(--bs-gray-800);
    padding: $spacer * 0.5;
    padding-bottom: 0;
    cursor: ns-resize;
    height: auto;
    margin-right: 0;
  }

  .handler-sub {
    border: 1px solid var(--bs-gray-400);
    padding: $spacer $spacer * 0.5;
    padding-bottom: 0;
    cursor: ns-resize;
  }

  .input-menu-item-group {
    border-bottom: 1px dashed var(--bs-gray-400);
    margin-top: $spacer;
    padding-bottom: $spacer;
  }

  .btn-add-menu-item,
  .btn-add-sub-menu-item {
    margin-top: $spacer;
  }
}
